
/*
	Theme Name: YogaOsnat
	Description: This is the sample theme created for the Genesis Framework.
	Author: JamDesign
	Version: 0.0.1

	Template: genesis
	Template Version: 2.0.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Pagination
	- Sidebars
	- Site Footer

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */



@font-face
{
	font-family: 'Icon';
	src: url('fonts/Icon.eot');
	src: url('fonts/Icon.eot?#iefix') format('embedded-opentype'), url('fonts/Icon.woff') format('woff'), url('fonts/Icon.ttf') format('truetype'), url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */



article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary
{
	display: block
}

audio,
canvas,
video
{
	display: inline-block
}

audio:not([controls])
{
	display: none;
	height: 0
}
[hidden], template {
display:none
}

html
{
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body
{
	margin: 0
}

a
{
	background: transparent
}

a:focus
{
	outline: thin dotted
}

a:active,
a:hover
{
	outline: 0
}

h1
{
	font-size: 2em;
	margin: .67em 0
}

abbr[title]
{
	border-bottom: 1px dotted;
	cursor: help;
}

address {
    font-style: normal;
	margin:10px 0;
}

address a
{
	color:#806d58;
}

address a:hover
{
	color:#cc3b3e;
}

b,
strong
{
	font-weight: 700
}

dfn
{
	font-style: italic
}

hr
{
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

mark
{
	background: #ff0;
	color: #000
}

code,
kbd,
pre,
samp
{
	font-family: monospace, serif;
	font-size: 1em
}

pre
{
	white-space: pre-wrap
}

q
{
	quotes: "\201C" "\201D" "\2018" "\2019"
}

small
{
	font-size: 80%
}

sub,
sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup
{
	top: -.5em
}

sub
{
	bottom: -.25em
}

img
{
	border: 0
}

svg:not(:root)
{
	overflow: hidden
}

figure
{
	margin: 0
}

fieldset
{
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend
{
	border: 0;
	padding: 0
}

button,
input,
select,
textarea
{
	font-family: inherit;
	font-size: 100%;
	margin: 0
}

button,
input
{
	line-height: normal
}

button,
select
{
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit]
{
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled]
{
	cursor: default
}

input[type=checkbox],
input[type=radio]
{
	box-sizing: border-box;
	padding: 0
}

input[type=search]
{
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}

textarea
{
	overflow: auto;
	vertical-align: top;
	height:150px !important;
}

table
{
	border-collapse: collapse;
	border-spacing: 0
}

/* Box Sizing
--------------------------------------------- */



*,
input[type="search"]
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */



.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before
{
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after
{
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */



body
{
	background-color: #FEFEFE;
	color: #806d58;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	direction: rtl;
	font-size: 15px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
 background-color: #2e2e2e;
 color: #fff;
}

::selection
{
	background-color: #2e2e2e;
	color: #fff;
}

a
{
	color: #cc3b3e;
	text-decoration: none;
}

a:hover
{
	color: #2e2e2e;
}

p
{
	margin: 0 0 15px;
	padding: 0;
}

strong
{
	font-weight: 700;
}

ol,
ul
{
	margin: 0;
	padding: 0;
}

li
{
	list-style-position: outside;
}

blockquote
{
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	padding: 0;
	margin: 0;
}

cite
{
	font-style: normal;
}

/* Headings
--------------------------------------------- */



h1,
h2,
h3,
h4,
h5,
h6
{
	color: #806d58;
	font-family: 'Nachlieli CLM', Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	font-weight: 800;
}

h1
{
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 15px;
}

h2
{
	font-size: 22px;
	line-height: 28px;
}

h2.add-title
{
	margin-right:15px;
	font-size:18px;
	margin-bottom:20px;
}

h3
{
	font-size: 18px;
	line-height: 22px;
}

h4
{
	font-size: 14px;
	margin-bottom: 8px;
}

h5
{
	font-size: 13px;
}

h6
{
	font-size: 12px;
}

/* Objects
--------------------------------------------- */



embed,
iframe,
img,
object,
video,
.wp-caption
{
	max-width: 100%;
}

img
{
	height: auto;
}

.featured-content img,
.gallery img
{
	width: auto;
}

.divide20
{
	height: 20px;
	width: 100%;
}

/* Gallery
--------------------------------------------- */



.gallery
{
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item
{
	float: right;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item
{
	width: 50%;
}

.gallery-columns-3 .gallery-item
{
	width: 33%;
}

.gallery-columns-4 .gallery-item
{
	width: 25%;
}

.gallery-columns-5 .gallery-item
{
	width: 20%;
}

.gallery-columns-6 .gallery-item
{
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item
{
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item
{
	width: 12.5%;
}

.gallery-columns-9 .gallery-item
{
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1)
{
	clear: left;
}

.gallery .gallery-item img
{
	border: none;
	height: auto;
}

/* Forms
--------------------------------------------- */



input,
select,
textarea
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #c1c1c1;
    color: #737373;
    display: inline-block;
    font-size: 14px;
    height: 40px;
    line-height: 25px;
    margin-bottom: 15px;
    padding: 0 10px;
    resize: none;
    transition: all 200ms ease-in 0s;
    vertical-align: middle;
	width:100%;
}

input:focus,
textarea:focus
{
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"]
{
	width: auto;
}

::-moz-placeholder {
 color: #ADB2B2;
 opacity: 1;
 font-weight: 400;
}

::-webkit-input-placeholder {
 color: #666;
 font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.more-link
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #806d58;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: none;
	color: #806d58 !important;
	display: inline-block;
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: 800;
	letter-spacing: 1px;
	margin-bottom: 10px;
	margin-left: 4px;
	padding: 6px 20px 7px;
	text-shadow: none;
	transition: all 200ms ease-in 0s;
}

.more-link
{
	margin-top:20px;
	display:block;
	width:102px;
	padding: 4px 20px 5px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.more-link:hover
{
	background: #cc3b3e none repeat scroll 0 0;
	border: 1px solid #cc3b3e;
	box-shadow: none;
	color: #fff !important;
	transition: all 200ms ease-in 0s;
}
}

.entry-content .button:hover,
.footer-widgets .button
{
	color: #fff;
}

.button
{
	display: inline-block;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}

/* Tables
--------------------------------------------- */



table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 20px;
	width: 100%;
}

tbody
{

}

td,
th
{
	text-align: right;
}

td
{
	padding: 6px 0;
	vertical-align:top;
}

th
{
	font-weight: 700;
	text-transform: uppercase;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */



.wrap
{
	margin: 0 auto;
	max-width: 1000px;
}

.enterprise-pro-landing .wrap
{
	max-width: 800px;
}

.site-inner
{
	clear: both;
	padding: 40px 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap
{
	float: right;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap
{
	float: left;
}

/* Content */



.content
{
	float: left;
	width: 75%;
	padding-left: 30px;
	padding-right: 15px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content
{
	float: right;
}

.full-width-content .content
{
	width: 100%;
}

/* Primary Sidebar */



.sidebar-primary
{
	float: left;
	width: 25%;
	padding-right: 15px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary
{
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */



.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds
{
	float: right;
	margin-right: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths
{
	width: 48.717948717948715%;
}

.one-third,
.two-sixths
{
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds
{
	width: 65.81196581196582%;
}

.one-fourth
{
	width: 23.076923076923077%;
}

.three-fourths
{
	width: 74.35897435897436%;
}

.one-sixth
{
	width: 14.52991452991453%;
}

.five-sixths
{
	width: 82.90598290598291%;
}

.first
{
	clear: both;
	margin-right: 0;
}

/* Search Form
--------------------------------------------- */



.search-form
{
	overflow: hidden;
}

.site-header .search-form
{
	float: left;
	margin-top: 8px;
}

.entry-content .search-form,
.site-header .search-form
{
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"]
{
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */



.archive-title
{
	font-size: 20px;
}


.entry-title a,
.sidebar .widget-title a
{
	color: #2e2e2e;
}

.entry-title a:hover
{
	color: #cc3b3e;
}

/* WordPress
--------------------------------------------- */



.alignleft
{
	float: left;
	text-align: left;
}

.alignright
{
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright
{
	max-width: 100%;
}

a.alignnone
{
	display: inline-block;
}

a.aligncenter img
{
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter
{
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone
{
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft
{
	margin: 0 24px 12px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright
{
	margin: 0 0 12px 24px;
}

.wp-caption-text
{
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text
{
	margin-bottom: 0;
}

.gallery-caption
{
	margin: 0 0 10px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */



.site-header
{
	background: url(images/header-bg.png);
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 100;
}

.site-header .wrap
{
	padding: 10px 0 0;
}

/* Title Area
--------------------------------------------- */



.title-area
{
	float: right;
	padding: 0 0 4px;
	width: 117px;
}


.site-title a
{
	height: 120px;
	width: 136px;
	background-image: url(images/logo@2x.png);
	background-size: contain;
	display: block;
	margin:10px 0;
}

.site-title a,
.site-title a:hover
{
	color: #cc3b3e;
}

.site-description
{
	display: none;
}

.site-title
{
	display: block;
	text-indent: -9999px;
	margin-bottom: 0;
}

/* Widget Area
--------------------------------------------- */



.site-header .widget-area
{
	float: left;
	text-align: right;
	width: auto;
}

.site-header .widget-area .widget
{
	margin-bottom: 0;
}

.site-header .genesis-nav-menu li
{
	border: none;
	margin: 0;
	padding: 0;
}

.site-header .facebook-link a
{
	display: inline-block;
	background: #806d58;
	width: 25px;
	height: 25px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	color: #fff;
	padding: 0;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 19px;
	font-weight: normal;
	position:relative;
	top:4px;
}

.site-header .facebook-link a:hover
{
	background: #cc3b3e;
	color:#fff;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu
{
	float:left;
	font-size: 14px;
	line-height: 1.5;
	width:auto;
}

.genesis-nav-menu a
{
	color: #73624f;
	font-family: 'Nachlieli CLM', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 800;
		display: block;
	padding: 61px 24px;
}

.genesis-nav-menu .menu-item
{
	display: inline-block;
	text-align: right;
}


.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover
{
	color: #cc3b3e;
}

.genesis-nav-menu .sub-menu
{
	border-top: 1px solid #ececec;
	left: 9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a
{
	background-color: #FCF9F2;
	border: 1px solid #DBD8D2;
	font-family: Arial, Helvetica, sans-serif;
	border-top: none;
	color: #806d58;
	font-size: 14px;
	padding: 16px 24px;
	position: relative;
	width: 200px;
	font-weight: normal;
}

.genesis-nav-menu .wide .sub-menu
{
	width: 250px;
}

.genesis-nav-menu .wide .sub-menu a
{
	width: 250px;
}

.genesis-nav-menu .sub-menu .sub-menu
{
	margin: -52px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover
{
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu
{
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a
{
	padding-left: 0;
}

.genesis-nav-menu > .last > a
{
	padding-right: 0;
}

.genesis-nav-menu > .right
{
	float: left;
	list-style-type: none;
	padding: 0;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a
{
	display: inline-block;
	padding: 20px 24px;
}

.genesis-nav-menu > .search
{
	padding: 8px 0 0;
}

.genesis-nav-menu > .search input
{
	font-size: 12px;
	padding: 12px 20px;
}

/* Site Header Navigation
--------------------------------------------- */



.site-header .widget_nav_menu
{
	color: #2e2e2e;
}

.site-header .genesis-nav-menu li li
{
	margin-right: 0;
}

/* Secondary Navigation
--------------------------------------------- */



.nav-secondary
{
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: 20px;
}

.nav-secondary .genesis-nav-menu a
{
	padding:0;
}

.site-footer .nav-secondary .genesis-nav-menu a
{
	color: #806d58;
	display:inline;
	padding-left:4px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.nav-secondary .genesis-nav-menu a:hover
{
	color: #cc3b3e;
}

.nav-secondary li:before
{
	content: "•";
    display: inline-block;
    padding-left: 6px;
	color: #806d58;
}

.nav-secondary li:first-child::before {
    display: none;
}

/* Responsive Menu
--------------------------------------------- */



.responsive-menu-icon
{
	cursor: pointer;
	display: none;
	float:left;
	margin:30px;
}

.responsive-menu-icon::before
{
	content: "\f333";
	display: block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}

.site-header .responsive-menu-icon::before
{
	padding: 0;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */



.home-top
{
	background-image: url(images/home-img.jpg);
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
	opacity: 1;
	position: relative;
	width: 100%;
}

.home-top .textwidget
{
	color: #fff !important;
	font-family: 'Nachlieli CLM', Arial, Helvetica, sans-serif;
	font-size: 24px !important;
	line-height: 33px !important;
	text-align: right !important;
	text-shadow: 0 0 30px #4d5285 !important;
	position: relative;
}

.home-top .textwidget .caption
{
	min-height: 0px;
	min-width: 0px;
	white-space: nowrap;
	line-height: 33px;
	border-width: 0px;
	margin: 0px;
	padding: 15px 20px 15px 0px;
	font-size: 24px;
	visibility: visible;
	opacity: 1;
	top: 50px;
	transform: none;
	position: absolute;
}

.home-top .textwidget .caption.lower
{
 min-height: 0px;
min-width: 0px;
white-space: nowrap;
line-height: 16px;
border-width: 0px;
margin: 0px;
padding: 15px 20px 15px 0px;
font-size: 16px;
visibility: visible;
opacity: 1;
top: 360px;
transform: none;
right:98px;
}


.home-middle .textwidget
{
	text-align:center;
	font-size: 18px;
	font-family: 'Nachlieli CLM', Arial, Helvetica, sans-serif;
	padding:20px 50px;
	position:relative;
}

.section-title::before, .section-title::after {
    border-bottom: 1px solid #e1e1e1;
    content: "";
    display: inline-block;
    position: absolute;
    width: 80px;
}
.section-title::before {
    right: 260px;
    top: 116px;
}
.section-title::after {
    left: 260px;
    top: 116px;
}

.home-bottom
{
	margin-top:30px;
}

.home-bottom .widget
{
	width:33.3333%;
	float:right;
	padding:0 30px;
	text-align:center;
}

.home-bottom .widget:nth-child(3n+1)
{
	clear: both;
	margin-right: 0;
}

.home-bottom img
{
	border: 5px solid white;
    border-radius: 240px;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1);
    height: auto;
    margin: 20px auto;
	max-width:85%;
	transition: all 0.3s ease-out 0s;
}

.home-bottom img:hover
{
	transform:scale(1.05);
}

.home-bottom h2
{
	color:#cc3b3e;
}

/* Entries
--------------------------------------------- */



.entry-content ol,
.entry-content p,
.entry-content ul
{
	margin-bottom: 15px;
}

.entry-content ol,
.entry-content ul
{
	margin-right: 40px;
}

.entry-content ol > li
{
	list-style-type: decimal;
}

.entry-content ul > li
{
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul
{
	margin-bottom: 0;
}

.entry-content code
{
	background-color: #2e2e2e;
	color: #ddd;
}

/* Pagination
--------------------------------------------- */



.pagination
{
	margin: 40px 0;
}

.adjacent-entry-pagination
{
	margin-bottom: 0;
}

.archive-pagination li
{
	display: inline;
}

.archive-pagination li a
{
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	color: #2e2e2e;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a
{
	background-color: #cc3b3e;
	color: #fff;
}

.entry-pagination.pagination
{
	margin: 0 0 10px;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */



.sidebar-primary section.bisque-wrap
{
	background: url(images/logo-symbol.png) #fcf9f2 no-repeat scroll 10px 10px;
	border: 1px solid #e0d8cc;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 15px 15px 20px;
	position: relative;
	transition: all 200ms ease-in 0s;
	margin-bottom: 20px;
}

.sidebar-primary section.shadow-wrap
{
	box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1);
	margin-bottom: 20px;
}

.sidebar-primary section.chineese-wrap
{
	background: rgba(0, 0, 0, 0) url(images/china-pattern.png) repeat scroll 0 0;
	border: 1px solid #cc3b3e;
	color: white;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 15px 15px 20px;
	margin-bottom: 20px;
}

.sidebar-primary section.chineese-wrap h4.widgettitle
{
	font-size: 19px;
	width: 100%;
	color: #fff;
}

.white-link
{
	color: #fff;
	font-size: 18px;
}

.white-link:hover
{
	color: rgba(255, 255, 255, 0.5);
}

.sidebar-primary section.shadow-wrap img
{
	margin: 0;
}

h4.widgettitle
{
	font-size: 24px;
	color: #cc3b3e;
	width: 50%;
	padding: 10px 0;
}

.sidebar-primary p
{
	margin: 0;
}

.sidebar-primary ul
{
	margin: 20px 15px 20px 0;
}

.sidebar-primary .button
{
	margin: 20px auto;
	width: 128px;
	display: block;
}

.sidebar-primary .widget_nav_menu.bisque-wrap ul
{
	margin-right: 0;
}

.sidebar-primary .widget_nav_menu.bisque-wrap li
{
	list-style: none;
	font-size: 16px;
	background-position: right;
	background-repeat: no-repeat;
	background-size: 12px 15px;
	padding-right: 16px;
	margin-bottom: 12px;
}

.sidebar-primary .widget_nav_menu.bisque-wrap li.feather
{
	background-image: url(images/feather-icon.png);
}

.sidebar-primary .widget_nav_menu.bisque-wrap li.book
{
	background-image: url(images/book-icon.png);
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer
{
	border-top: 1px solid #DDDDDD;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 30px 0;
	text-align: center;
}

.site-footer a
{
	color: #aaa;
}

.site-footer a:hover
{
	color: #cc3b3e;
}

.site-footer p
{
	margin-bottom: 0;
}

/*
Inner Pages
---------------------------------------------------------------------------------------------------- */
.about .sidebar-primary
{
	margin-top:55px;
}

.about-img
{
	width:190px;
}

.featured-image-background
{
	background-color:transparent !important;
	 margin: 0 auto;
    max-width: 1000px;
}

.teen-yoga .sidebar-primary
{
	margin-top:10px;
}

.teen-yoga .facebook-link
{
	color:#4fb8a0;
}

.teen-yoga .facebook-link:hover
{
	color:#2e2e2e;
}

.teen-yoga .facebook-icon {
    background: #4fb8a0 none repeat scroll 0 0;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding: 0 0 2px 0;
    text-align: center;
    width: 20px;
	margin-left:5px;
	line-height:20px;
}

.teen-yoga .entry-content ul, .women-yoga .entry-content ul, .prenatal-yoga .entry-content ul, .birth-preparation .entry-content ul
{
	margin:0;
}

.teen-yoga .entry-content li, .women-yoga .entry-content li, .prenatal-yoga .entry-content li, .birth-preparation .entry-content li
{
	list-style:none;
	padding:0 20px 20px 0;
	background:url(images/circle.png) no-repeat scroll right 6px;

}

.women-yoga .entry-content li, .prenatal-yoga .entry-content li, .birth-preparation .entry-content li
{
		background:url(images/circle-red.png) no-repeat scroll right 6px;
		font-size:16px;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e1e1e1;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-bottom: 40px;
    padding-bottom: 10px;
}

.birth-preparation h2.gift
{
	color:#cc3b3e;
	background:url(images/gift-icon.png) no-repeat right;
	padding-right:30px;
}

.breadcrumb
{
	visibility:hidden;
	position:absolute;
}

.breadcrumb .vis
{
	visibility:visible;
	font-size:18px;
	height:auto;
}

.superwomen .sidebar-primary
{
	margin-top:94px;
}


.single-post .entry-content .wp-caption
{
	max-width:328px;
	position:relative;
	margin-top:30px;
}

.single-post .entry-content .wp-caption .wp-caption-text
{
	position:absolute;
	top:-28px;
}

.pms .entry-content li
{
	margin-bottom:20px;
}

.entry-content ul
{
	margin-right:15px;
}

.wpcf7-form input[type="submit"]
{
	background: #cc3b3e none repeat scroll 0 0;
    border: 1px solid #cc3b3e;
    color: #fff !important;
    width: auto;
	width:130px;
}

.wpcf7-form input[type="submit"]:hover
{
	background: #db4848 none repeat scroll 0 0;
    border: 1px solid #db4848;
}

.contact-sb h4.widgettitle
{
	 font-size: 22px;
    line-height: 28px;
	font-weight:normal;
	color:#806d58;
	width:100%;
}

input.wpcf7-not-valid
{
	border:1px solid #B54D4D;
}

.wpcf7-not-valid-tip, .wpcf7-validation-errors
{
	display:none !important;
}

.ajax-loader
{
	display:none !important;
}

div.wpcf7-mail-sent-ok {
    background-color: #dff0d8;
    color: #3c763d;
    border: 1px solid #d6e9c6 !important;
    border-radius: 4px;
    margin: 20px 0 !important;
    padding: 15px !important;
}

.pdf
{
	background:url(images/pdf-icon.png) no-repeat right;
	padding:7px 80px 0 0;
	height:65px;
	display:block;
	margin-top:20px;
}

h2.entry-title a
{
	color:#cc3b3e;
}

h2.entry-title a:hover
{
	color:#2e2e2e;
}

.page-template-page_blog article
{
	border-bottom:1px solid #ddd;
	margin-bottom:40px;
	padding-bottom:40px;
}

.page-slider
{
	position:relative;
	display:none;
}

.flex-direction-nav li a
{
	display:block;
	width:40px;
	height:40px;
	cursor:pointer;
	font-size:0;
}

.page-slider:hover .flex-direction-nav li a
{
opacity: 0.7;
}

.page-slider:hover .flex-direction-nav li a:hover
{
	opacity:1;
}

.flex-direction-nav .flex-prev
{
	left:20px !important;
	background: url(images/arrow-left.png);
}

.flex-direction-nav .flex-next
{
	right:20px !important;
	background: url(images/arrow-right.png);
}


.teens p
{
	clear:both;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 880px) {

.wrap
{
	max-width:750px;
}

.genesis-nav-menu
{
	width:100%;
	padding:10px 50px;
	margin-top:10px;
	border-top:1px solid #E8E4D7;
}

.genesis-nav-menu.responsive-menu,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		border: none;
		display: block;
		line-height: 1;
		padding: 16px 20px;
		text-transform: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-left: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float:left;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 15px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 12px 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}

	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.07);
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 25px;
	}

	.section-title::before, .section-title::after
	{
		border:none;
	}

	.content, .sidebar-primary {
    float: none !important;
    padding:0 20px;
    width: 100%;
}


}

@media only screen and (max-width: 752px) {
	.wrap
{
	max-width:640px;
}

.home-bottom .widget
{
	width:100%;
	 float: none;
    padding: 0 20%;
}

}

@media only screen and (max-width: 640px) {
.home-top
{
	background-size:100% auto;
	background-position: right top;
	height:auto;
	padding:32% 0;
}

.home-top .textwidget
{
	display:none;
}

.about-img
{
	width:auto;
}

.one-half
{
	width:100%;
	margin:0;
}
}

@media only screen and (max-width: 360px) {

	.home-bottom .widget
{
    padding: 0 10%;
}

.home-middle .textwidget
{
	padding: 0 10px;
}
}
